<?php if( empty($imgsize)){ $imgsize = 'pbmit-img-920x300'; } ?>
<div class="post-item">
	<div class="pbminfotech-box-content">
		<div class="pbminfotech-content-inner">
			<div class="pbmit-meta-date-wrapper pbmit-meta-line">
				<div class="pbmit-meta-date">
					<span class="pbmit-post-date"><?php echo get_the_date( 'd' ); ?></span>
					<span class="pbmit-post-month"><?php echo get_the_date( 'F Y' ); ?></span>
				</div>
			</div>
			<div class="pbmit-content-wrapper">
				<div class= "pbmit-meta-wraper">
					<div class="pbmit-meta-category-wrapper pbmit-meta-line">
						<div class="pbmit-meta-category"><?php echo get_the_category_list( ' / ' ); ?></div>
					</div>
					<div class="pbmit-meta-author pbmit-meta-line">
						<span class="pbmit-post-author"><span><?php echo esc_attr__('By','xinterio'); ?></span><?php echo get_the_author(); ?></span>
					</div>
				</div>
				<h3 class="pbmit-post-title"><a href="<?php the_permalink(); ?>"><?php echo esc_html(get_the_title()); ?></a></h3>
				<div class="pbminfotech-box-desc">
					<?php
						$limit  = pbmit_get_base_option('blog-element-limit');
						$limit_switch  = pbmit_get_base_option('blog-element-limit-switch');
						if ( has_excerpt() ){
							the_excerpt();
						} else if( $limit>0 && $limit_switch=='1' ){
							$content = get_the_content('',FALSE,'');
							$content = wp_strip_all_tags($content);
							$content = strip_shortcodes($content);
							echo pbmit_esc_kses( wp_trim_words($content, $limit) );
						} else {
							the_content( '' );
						}
					?>
				</div>
			</div>
		</div>
		<?php pbmit_get_featured_data( array( 'featured_img_only' => true, 'size' => esc_attr($imgsize) ) ); ?>	
	</div>
	<a class="pbmit-link" href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__('Go to %1$s','xinterio'), esc_attr(get_the_title())); ?>"></a>
</div>